/*
Theme Name:     twentyeleven child
Description:    A child theme for WordPress TwentyEleven
Author:         admin
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");



body {
	padding: 0;
}

#site-title {  
    color: #151515;      
    padding: 14px 0 8px 0;
    letter-spacing: 0.1em;
}

#site-title a {
    text-shadow: 0 1px 1px #000;
    font-size: 24px;
    color: #151515;
    padding-left: 3px;
}

#branding {
    background-color: #f1f1f1;
    border: 0;
}

#site-description {
    display: none;
}

#page {
    margin: 1.5em auto;
    margin-top: 10;
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
    width: 100%;
}

#main,
.singular.page .hentry {padding:0;}

.hentry,
.no-results {
	border-bottom: 0;
        margin: 0 0 1.625em;
        padding: 0 0 1.625em;
        position: relative;
}

#access a {
    padding: 0 1em;
    color: #000;
}

.entry-content h3, .comment-content h3 {
    font-size: 14px;
    background-color: #FFB90F;
    padding-left: 10px;
}

h2 {
    font-size: 16px;
}

h1, h2 {
    clear: none;
}

h3 {
    clear: both;
    margin-bottom: 20px;
}

#site-generator {
    font-size: 10px;
    padding: 0.4em 0.5em;
    text-align: center;
}

blockquote {
    font-family: "Times New Roman", Georgia, Serif;
    color: #8D7F7C;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.2em;
    border: solid 1px #CCC;
    padding: 1.2em 2em 0 2em;
    margin-bottom: 1em;
    background-color: #F1F1F1;
}

#content .gallery {
    margin: 0 auto -1em;
}

#primary {
	float: left;
	margin: 0 -31.4% 0 0; /* incresed margin by 5% */
	width: 100%;
}
#content {
	margin: 0 34% 0 7.6%;
	width: 53.4%; /* decreased width by 5% */
}
#secondary {
	float: right;
	margin-right: 7.6%;
	width: 23.8%; /* increased width by 5% */
}

#access {
background: #222; /* Show a solid color for older browsers */
background: -moz-linear-gradient(#252525, #f1f1f1);
background: -o-linear-gradient(#252525, #f1f1f1);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f1f1f1), to(#f1f1f1)); /* older webkit syntax */
background: -webkit-linear-gradient(#f1f1f1, #f1f1f1);
}

.widget-area .widget h3 {
    margin-bottom: 24px;
    margin-bottom: 0.714285714rem;
    font-size: 14px;
    background-color: #FFB90F;
    padding-left: 10px;
} 